html { 
filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
} 
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary {filter:Alpha(Opacity=70)}
.ui-state-disabled, .ui-widget-content .ui-state-disabled {filter:Alpha(Opacity=35)}
caption {margin: 0px 0px 0px 0px;}